/* browser_reset
--------------------------------------------------------------- */
* {
margin:0;
padding:0;
}

body{
	text-align:center;
	margin:0;
	padding:0;
	color:#FFF;
	font-family:"ＭＳ Ｐゴシック",verdana,arial,helvetica,Sans-Serif;
	background: #000000;
}
h1,h2,h3,h4,h5,h6	{
clear:both;
font-size: 100%;
font-style: normal;
font-family:"ＭＳ Ｐゴシック",verdana,arial,helvetica,Sans-Serif;
margin: 0;
padding: 0;
}
p	{
font-size: 100%;
font-style: normal;
font-family:"ＭＳ Ｐゴシック",verdana,arial,helvetica,Sans-Serif;
margin: 0;
padding: 0;
}

img	{
margin: 0;
padding: 0;
border:none;
}
img.ph_right	{
float: right;
margin: 0 0 15px 15px;
}
img.ph_left	{
float: left;
margin: 0 15px 15px 0;
}
ul	{
list-style-type:none;
margin: 0;
padding: 0;
}
a	{text-decoration: underline; color:#0066CC;}	
a:hover{color:#999;text-decoration:none;}	
/*\*/ a { overflow: hidden;}/**/ 
.cl	{clear:both;}
.dotline{
clear:both;
width:100%;
height:1px;
margin:10px 0;
background:url(../images/dotline.gif) repeat-x;
}
table{
border-collapse:collapse;
border-spacing:0;
}

.ph_right{
float:right;
margin-left:10px;
margin-bottom:10px;
}
/* layout
---------------------------------------------*/
.container{
width:800px;
margin: 0 auto;
}
h1{
margin:0;
padding:0;
}
.cont{
width:100%;
background:#ffffff url(images/bg_cont.gif) repeat-y;
text-align:left;
position:relative;
}
.cont{
zoom:1;/*for IE 5.5-7*/
}
.cont:after{/*for modern browser*/
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
.contLeft{
width:163px;
position:absolute;
top:0;
left:0;
}
.contRight{
width:637px;
margin-left:163px;
}
.contRight .header{
	padding-top:52px;
	padding-top:82px;  /*　日経バナー領域　*/
	padding-bottom: 1px;
	background-color:#1417AF;
}
.contLeft_inner{
	width: 100%;
	min-height: 700px;
	_height: 700px;
	background: url(images/h1_bg.jpg) no-repeat 0 0;
	text-align: center;
}
.contLeft .nikkei{
position:absolute;
top:600px;
left:2px;
}


/* h2
---------------------------------------------*/
.contRight_innner{
padding:15px 0 15px 15px;
}
.cont h2{
width:597px;
font-size:105%;
color:#000099;
background:url(images/bg_h2.gif) no-repeat 0 2px;
padding: 10px;
line-height:1.5;
margin:0 0 15px 0px;
text-align:center;
}

/* 指し直しの場合
---------------------------------------------*/
.bg_chouketsu_txtRe{
	width:600px;
	min-height:60px;
	_height:60px;
	margin:0 auto;
	padding-left: 20px;
}
.re-kifubtn{
width:120px;
height:22px;
display:block;
background:url(images/btn_re-kifu.gif) no-repeat 0 -22px;
text-indent:-10000em;
margin:5px 0;
}
.re-kifubtn a{
width:120px;
height:22px;
display:block;
background:url(images/btn_re-kifu.gif) no-repeat 0 -22px;
text-indent:-10000em;
}
.re-kifubtn a:hover{
background:url(images/btn_re-kifu.gif) no-repeat 0 0px;
}
/* index.html
---------------------------------------------*/
.contRight .bnr_nikkei{
position:absolute;
top:10px;
right:10px;
}
.contRight .bnr_nikkei02{
position:absolute;
top:10px;
left:173px;
}
.contRight_innner p.lead {
	margin:20px;
	line-height:1.5;
	font-size: 92.4%;
	color: #666666;
}
.bnr_top{
clear:both;
margin:0;
padding:0;
}
.kifulink_index {
position:relative;
margin-bottom:10px;
}
.kifulink_index p{
font-weight:bold;
margin:0px 15px;
line-height:1.5;
}
.kifulink_index div.ust_box{
	clear:both;
	margin-top:10px;
	padding-top:10px;
	border-top:2px dashed #6699CC;
	border-bottom: 2px dashed #6699CC;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.kifulink_index div.ust_box p.ust_txt{
	font-size:80%;
	font-weight:normal;
	line-height:1.8;
	color: #333333;
}
.kifulink_index div.ust_box p.ust_txt strong{
	color:#336699;
}
.kifulink_index div.ust_box .ust_btn{
	float:right;
	width:280px;
}
#ust_txt {
	color: #000000;
	font-size: 80%;
	font-weight: normal;
}
#ust_box {margin-top: 30px;}


.kifulink_index .kifubtn{
float:right;
width:320px;
}
.kifulink_index .kifubtn p{
padding-right:20px;
}
.kifulink_index .kifubtn img{
margin-bottom:2px;
}
.to_java{
font-weight:normal;
font-size:80%;
}
.bnr_nikkei0727{
text-align:center;
font-size:80%;
margin:20px;
padding:30px 0 10px;
border:solid 1px #ccc;
border-bottom:solid 1px #ccc;
background:#eff0f3;
}
.bnr_nikkei0727 img{
margin-bottom:3px;
}


.contRight table.banshoubu_summary{
border-collapse:collapse;
border-spacing:0;
border-right:solid 1px #bec4d1;
border-top:solid 1px #bec4d1;
width:570px;
margin-left:15px;
margin-bottom:30px;
}
.contRight table.banshoubu_summary th{
background:#00359f;
padding:10px 5px;
font-size:80%;
color:#fff;
text-align:center;
border-left:solid 1px #6984b8;
border-bottom:solid 1px #6984b8;
}
.contRight table.banshoubu_summary th.senari{
border-left:solid 1px #a699bf;
}
.taikyoku_no{
width:20px;
}
.contRight table.banshoubu_summary td{
padding:15px 10px;
border-left:solid 1px #bec4d1;
border-bottom:solid 1px #bec4d1;
font-size:80%;
}
.contRight table.banshoubu td.senari{
border-left:solid 1px #b8adcd;
text-align:center;
}
#summary_title{
background:#563c87;
text-align:right;
color:#fff;
border-left:solid 1px #563c87;
font-weight:bold;
}

.taikyoku_no_date{
font-size:110%;
font-weight:bold;
}
.year_num{
color:#36579a;
font-weight:bold;
}
.taikyoku_date{
background:#d9e0ec;
}
.java_ver{
text-align:center;
}

#tournamentlink{
text-align:right;
padding:0px 0px 10px;
line-height:1;
}
.tournament{
background:url(images/icon_tournament.gif) no-repeat 0px 5px;
font-size:80%;
padding:5px 0 5px 20px;
}

.goban_cont{
	margin-left:3px;
	padding-top:20px;
}

#goban{
	border-collapse:collapse;
	border-spacing:0;
	border-bottom:solid 1px #c0d0f7;
	border-left:solid 1px #c0d0f7;
	width:90%;
	margin: 10px auto 20px;
}
#goban th{
	padding:8px;
	border-top:solid 1px #c0d0f7;
	border-right:solid 1px #c0d0f7;
	background:#5a7fd9;
	color:#fff;
	text-align:center;
	font-size:80%;
}
#goban td{
	padding:10px;
	border-top:solid 1px #c0d0f7;
	border-right:solid 1px #c0d0f7;
	font-size:80%;
	vertical-align:top;
	line-height:1.5;
	color: #333333;
}
#goban td.goban_kyoku{
	background:#eef2fd;
	width:100px;
}

#goban td p.kaisetsu {
	line-height: 1.5;
	margin-top: 8px;
}

/* index.html一斉対局
---------------------------------------------*/
.ph_player{
width:100%;
font-size:80%;
color:#0066CC;
line-height:1.5;
background:url(images/bg_koma01.jpg) no-repeat 230px 10px;
min-height:104px;
_height:104px;
}
.koma02{
background:url(images/bg_koma02.jpg) no-repeat 230px 10px;
min-height:104px;
_height:104px;
}

.ph_player .players_namme{
font-size:125%;
font-weight:bold;
}
.ph_player a{
color:#0066CC;
text-decoration:underline;
}
.ph_player a:hover{
color:#999;
text-decoration:none;
}
.ph_player .photo{
float:right;
margin-left:10px;
margin-bottom:10px;
}
.clear_dotline{
clear:both;
width:100%;
height:5px;
background:url(images/dotline.gif) no-repeat left bottom;
line-height:1px;
margin-bottom:10px;
text-indent:-100000em;
}

/* index.html 左バナー　*/
#skyscraper {
	margin-top: 320px;
}


/* archive.html
---------------------------------------------*/
.btn_blog{
text-align:right;
margin:0 auto;
position:relative;
top:-10px;
left:-25px;
}
.gamelist_box{
width:100%;
position:relative;
}
.gamelist_box p{
text-align:right;
}

.gamelist_box h3{
font-size:80%;
color:#fff;
text-align:right;
width:140px;
background:url(images/highlight.gif) no-repeat left top #073ba5;
position:absolute;
top:5px;
left:0;
padding:10px 5px;
}
.gamelist_box .gamelist{
margin-left:160px;
}
.gamelist_box .gamelist table{
border-collapse:collapse;
border-spacing:0;
margin-bottom:10px;
width:430px;
}
.gamelist_box .gamelist table tr{
background:url(images/dotline.gif) no-repeat left top;
}
.gamelist_box .gamelist th{
color:#666;
font-size:90%;
text-align:left;
padding-right:10px;
padding-top:25px;
padding-bottom:20px;
vertical-align:top;
line-height:1.2;
}
.gamelist_box .gamelist td{
vertical-align:middle;
text-align:center;
padding-top:20px;
padding-bottom:10px;
line-height:1.2;
font-size:80%;
width:100px;
text-align:center;
}
.gamelist_box .gamelist .game_date{
font-weight:normal;
font-size:80%;
line-height:1.25;
}
.hosoku{
color:#8fa7e0;
}
.icon_koma{
background:url(images/icon_koma.gif) no-repeat 5px 0px;
padding-left:40px;
}

.gamelist_box_index{
text-align:center;
padding-bottom:20px;
}
.gamelist_box_indexin{
width:400px;
background:url(images/bg_gamelist_box_index.gif) no-repeat 0 0;
font-size:90%;
position:relative;
text-align:center;
padding-top:20px;
margin:0 auto;
}
.gamelist_box_indexin .icon_koma{
background:url(images/icon_koma.gif) no-repeat 15px 0px;
padding-left:50px;
line-height:1.25;
font-weight:bold;
text-align:left;
min-height:80px;
_height:80px;
color:#666;
}
#game_date{
color:#8fa7e0;
}


.gamelist_box_indexin .kifubtn_index{
position:absolute;
width:125px;
top:20px;
right:10px;
text-align:center;
line-height:1.5;
border-left:solid 1px #999;
font-size:85%;
}


#oban{
text-align:center;
margin-bottom:20px;
font-size:80%;
}
#oban img{
padding:3px 3px;
border:solid 1px #ccc;
}

/* グローバルナビ
---------------------------------------------*/
.header ul{
width:100%;
height:45px;
list-style-type:none;
line-height:1px;
margin:0;
padding:0;
}
.header ul li#navi_top{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi_h.gif) no-repeat 0 0;
}
.header ul li#navi_top a{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi.gif) no-repeat 0 0;
}
.header ul li#navi_top a:hover{
background:url(images/gnavi_h.gif) no-repeat 0 0;
}

.header ul li#navi_kifu{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi_h.gif) no-repeat -160px 0;
}
.header ul li#navi_kifu a{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi.gif) no-repeat -160px 0;
}
.header ul li#navi_kifu a:hover{
background:url(images/gnavi_h.gif) no-repeat -160px 0;
}
.header ul li#navi_blog{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi.gif) no-repeat -320px 0;
}
.header ul li#navi_blog a{
float:left;
width:160px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi.gif) no-repeat -320px 0;
}
.header ul li#navi_blog a:hover{
background:url(images/gnavi_h.gif) no-repeat -320px 0;
}
.header ul li#navi_archive{
float:left;
width:157px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi_h.gif) no-repeat -480px 0;
}
.header ul li#navi_archive a{
float:left;
width:157px;
height:45px;
display:block;
text-indent:-10000em;
background:url(images/gnavi.gif) no-repeat -480px 0;
}
.header ul li#navi_archive a:hover{
background:url(images/gnavi_h.gif) no-repeat -480px 0;
}

/* システム用件の注釈
---------------------------------------------*/
.system{
clear:both;
font-size:80%;
text-align:left;
padding:20px 40px 40px;
color:#747474;
line-height:1.5;
}

/* スポンサーサイトのテキストリンク
---------------------------------------------*/
.footer{
clear:both;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
font-size:80%;
padding:5px;
text-align:center
}
/* copyright
---------------------------------------------*/
.copyright{
text-align:center;
line-height:1.25;
color:#666;
padding: 20px 0 30px;
background:#fff;
margin:0 1px;
font-size:80%;
}
.cont .copyright p{
text-align:center;
}

.chat {
	font-size: 85%;
	padding-top: 20px;
	
}
/* 指し直し用
---------------------------------------------*/
#template {
	display:none;
}
/* Font awesome
---------------------------------------------*/
.awe {
	margin-top: 1em;
}
.fa-navy {
	color: #2136D7;
}
.fa-eee {
	color: #eee;
}
/* button
--------------------------------------------*/
.square_btn {
position: relative;
display: inline-block;
padding: 0.25em 0.5em;
text-decoration: none;
color: #FFF;
background: #423BE5;/*色*/ border-radius: 4px;/*角の丸み*/ box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
font-weight: bold;
border: solid 2px #322AE2;/*線色*/ }.square_btn:active {/*押したとき*/ box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
} 